body {
  background-color: #f5f6fa;
  min-width: 1440px;
}

/* 顶部 */
#header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px !important;
  border-right: none;
  background-color: transparent;
  font-size: 18px;
  margin: 0 auto;
  top: 0;
}
#header_h5 {
  display: none;
}
#header {
  background-color: rgba(255, 255, 255, 1);
  width: 100%;
  position: fixed;
  z-index: 99;
}

.layui_main{
  padding-top: 60px;
}

#header .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  margin: 0 auto;
  width: 100%;
  max-width: 1440px;
}

#header .el-menu.el-menu--horizontal {
  border-bottom: none;
}

#header .el-row {
  width: 100%;
}

#header .el-menu-item {
  font-size: 16px;
}

/* logo */
#header .menu-logo {
  max-width: 300px;
  height: 60px;
  line-height: 60px;
  padding: 0;
  display: flex;
  align-items: center;
}

#header .menu-logo img {
  max-width: 95%;
  max-height: 95%;
  width: auto;
  height: auto;
  object-fit: contain;
}

/* main */
#header .menu-main {
  display: flex;
  align-items: center;
  height: 60px;
  justify-content: center;
  gap: 48px;
}

#header .menu-main a {
  color: #000;
  font-size: 16px;
  display: block;
}

#header .menu-main a.active {
  color: #0036d9;
  background-color: transparent !important;
  display: block;
}

#header .menu-main a:hover {
  color: #0036d9 !important;
}

/* user */
#header .menu-user {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 60px;
  justify-content: end;
}

#header .menu-user a {
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  font-size: 16px;
}

#header .menu-user .user_login {
  width: 60px;
  background: #0147ae;
}
#header .menu-user .user-left-right {
  width: 90px;
  background: linear-gradient(85deg, #ff733c 0%, #ff5816 100%);
}

#header .menu-user .user-left-right:hover {
  color: #fff !important;
}

#header .menu-user .user_right_tel {
  color: #666;
}

#header .menu-user .user-right {
  color: #999;
}

/* 底部 */
.layui-footer {
  position: absolute;
  height: auto;
  background: linear-gradient(0deg, #170407 0%, #141414 100%);
  left: 0;
  bottom: auto;
  min-width: 1200px;
  width: 100%;
}
footer .footer_box {
  display: flex;
  justify-content: space-between;
  padding: 60px 0 74px;
  border-bottom: 1px solid #303030;
}
footer .footerLogo {
  width: 117px;
  height: 60px;
  background: url(/static/default/images/public/logo.png) no-repeat;
  background-size: auto 100%;
  background-position: 0px 0px;
  margin-left: 51px;
}
.footer_center {
  display: flex;
  gap: 100px;
}
.foot_nav_box p {
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
}
.foot_nav_box ul li a {
  color: #c2c2c2;
  font-size: 14px;
  line-height: 36px;
}
.footer_right {
  margin-right: 40px;
  display: flex;
  gap: 20px;
}
.footer_right img {
  width: 110px;
}
.footer_right p {
  font-size: 14px;
  color: #fff;
  margin-top: 12px;
  text-align: center;
}
.footer-copy {
  margin: 15px 0 19px !important;
  text-align: center;
}
.footer-copy p,
.footer-copy p a {
  color: #fff;
}
.footer-copy p span {
  color: #494949;
}
.w1200 {
  width: 1440px !important;
  margin: 60px auto;
}
.layui-footer .w1200 {
  width: 1300px !important;
  margin: auto;
  background: none !important;
}
body {
  overflow: auto;
}
#footer {
  width: 100%;
  min-width: 1440px;
  position: relative;
}
/* 右侧悬浮 */
#float {
  position: fixed;
  right: 15px;
  z-index: 9999;
  top: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}

#float ul {
  width: 50px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #ffffff;
  box-shadow: 0px 2px 4px 0px rgba(170, 181, 194, 0.25);
  border-radius: 5px;
}

#float ul li {
  width: 100%;
  flex: 1;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
}
#float li img {
  width: 140px;
}
#float .float_msg_box {
  text-align: center;
  padding: 10px;
  width: 140px;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 10px;
  display: none;
}
#float li:hover .float_msg_box {
  display: block;
  position: absolute;
  left: -145px;
  top: 0;
}
#float .float_msg_box span {
  color: #333 !important;
  font-size: 14px;
  line-height: 24px;
}
#float .float_msg_box p {
  font-size: 18px;
  line-height: 24px;
  color: #0054ef;
}
#float li .float_img_box {
  width: 150px;
  padding: 8px 5px 10px;
  box-sizing: border-box;
  background-color: #fff;
  display: none;
  border-radius: 10px;
  text-align: center;
}
#float li:hover .float_img_box {
  position: absolute;
  left: -155px;
  top: 0;
  display: block;
}

#float .go_top {
  width: 50px;
  height: 50px;
  background: #ffffff;
  box-shadow: 0px 2px 4px 0px rgba(170, 181, 194, 0.25);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

#float .icon1 {
  display: block;
  background: url("../images/public/y-kefu.png") no-repeat center;
  width: 28px;
  height: 28px;
}

#float .icon2 {
  display: block;
  background: url("../images/public/yxf-dianhua.png") no-repeat center;
  width: 30px;
  height: 30px;
}

#float .icon3 {
  display: block;
  background: url("../images/public/y-fanhui.png") no-repeat center;
  width: 24px;
  height: 28px;
}

#float ul li:hover .icon1 {
  display: block;
  background: url("../images/public/y-kefu1.png") no-repeat center;
  width: 28px;
  height: 28px;
}

#float ul li:hover .icon2 {
  display: block;
  background: url("../images/public/yxf-dianhua-1.png") no-repeat center;
  width: 30px;
  height: 30px;
}

#float .go_top:hover .icon3 {
  display: block;
  background: url("../images/public/y-fanhui1.png") no-repeat center;
  width: 24px;
  height: 28px;
}

/* 弹框 */
.layui-layer {
  border-radius: 10px;
  overflow: hidden;
}

.layui-layer-hui .layui-layer-content {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  border-radius: 10px;
}

.layui-layer .layui-layer-setwin {
  right: 16px;
  top: 16px;
}

.layui-layer .layui-layer-setwin .layui-layer-close2 {
  right: 0;
  top: 0;
  color: #999;
  background: none;
  padding: 0;
  border: none;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  font-weight: 300;
}

/* 注册弹框 */
.dialog_user {
  display: none;
  padding: 40px 50px 0;
  width: 400px;
  min-height: 520px;
  box-sizing: border-box;
  background: linear-gradient(180deg, #f0f5ff 0%, #ffffff 28.85%);
}

.dialog_user .dialog_title {
  font-weight: 400;
  font-size: 30px;
  color: #000;
  text-align: center;
  line-height: 1;
}

.dialog_user .dialog_adesc {
  font-weight: 400;
  font-size: 12px;
  color: #626f76;
  display: flex;
  align-items: center;
}

.dialog_user .dialog_adesc span {
  color: #185fb1;
  cursor: pointer;
}

.dialog_user .dialog_content {
  margin-top: 30px;
  margin-bottom: 0;
}

.dialog_user .dialog_content .layui-form-item {
  width: 100%;
  height: 40px;
  background: #ffffff;
  border-radius: 5px;
  border: 1px solid #c3c3c3;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dialog_user .dialog_content .layui-form-item input {
  height: 40px;
  background: #ffffff;
  border-radius: 5px;
  border: none;
  font-weight: 400;
  font-size: 14px;
}

.dialog_user .dialog_content .layui-form-item input::-webkit-inner-spin-button {
  display: none;
}

.dialog_user .dialog_content .form_btn {
  margin-top: 10px;
}

.dialog_user .dialog_content img {
  width: 90px;
  height: 40px;
  background: #f1f1f1;
  border-radius: 0 10px 10px 0;
}

.dialog_user .dialog_content .verification_code {
  /* width: 140px; */
  line-height: 40px;
  font-weight: 400;
  font-size: 14px;
  color: #185fb1;
  cursor: pointer;
  white-space: nowrap;
  margin-right: 10px;
}

.dialog_user .dialog_content .layui-btn {
  width: 100%;
  height: 40px;
  background: #0147ae;
  border-radius: 5px;
  opacity: 0.2;
  padding: 0;
  font-weight: 400;
  font-size: 15px;
  color: #ffffff;
  line-height: 40px;
}

.dialog_user .dialog_content .layui-btn.active {
  opacity: 1;
}

.dialog_user .dialog_content .form_rule {
  font-weight: 400;
  font-size: 12px;
  color: #333;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dialog_user .dialog_content .form_rule a {
  color: #185fb1;
  cursor: pointer;
  margin-left: 5px;
}

.dialog_user .layui-form-checkbox[lay-skin="primary"]:hover > i {
  border-color: #0147ae;
}
.dialog_user .layui-form-checkbox[lay-skin="primary"] {
  padding-left: 20px;
}
.dialog_user .layui-form-checkbox[lay-skin="primary"] > i {
  width: 14px;
  height: 14px;
  top: 2px;
}
.dialog_user .layui-form-checked[lay-skin="primary"] > i {
  border-color: #0147ae !important;
  background-color: #0147ae;
}

.dialog_user .layui-form-checkbox[lay-skin="primary"] > div {
  padding: 0;
  font-size: 12px;
}

.dialog_user .joint_login {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.dialog_user .joint_title {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
}
.dialog_user .joint_title p {
  font-size: 12px;
  color: #666666;
}
.dialog_user .joint_title span {
  width: 0;
  flex: 1;
  height: 1px;
  background: #d9d9d9;
}

/* 登录弹框 */
.dialog_login .layui-tab-title {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: flex-start;
  background: #edf4ff;
  border-radius: 5px;
  height: 40px;
  padding: 4px 5px;
  box-sizing: border-box;
}

.dialog_login .layui-tab-bar {
  display: none;
}

.dialog_login .layui-tab-title li {
  padding: 0;
  width: 100%;
  cursor: pointer;
  font-weight: 400;
  font-size: 14px;
  color: #0147ae;
  border-radius: 5px;
  line-height: 32px;
}

.dialog_login .layui-tab-title .layui-this {
  background: #0147ae;
  color: #fff;
}

.dialog_login .layui-tab-title .layui-this:after {
  border: none;
}

.dialog_login .forgot_password {
  margin-left: auto;
  color: #333 !important;
  cursor: pointer;
}

/* 底部悬浮 */
.flex_bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 9;
  padding: 20px 0;
  box-sizing: border-box;
}
.flex_bottom .bfa_body {
  width: 1440px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex_bottom .bfa_body .phone_cont {
  display: flex;
  align-items: center;
  border-radius: 20px;
  background-color: #fff;
  overflow: hidden;
  width: 600px;
  margin-left: 10px;
}
.flex_bottom .bfa_body .phone_cont input {
  width: 490px;
  height: 40px;
  line-height: 40px;
  padding-left: 30px;
  box-sizing: border-box;
}
.flex_bottom .bfa_body .phone_cont .timing_leave_phone {
  text-align: center;
  background: linear-gradient(113deg, #2550ae 0%, #4facfe 72%, #00f2fe 100%);
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  width: 110px;
}
.flex_bottom .bfa_body i {
  color: #fff;
  font-size: 32px;
  display: block;
  margin-left: 15px;
}
.flex_bottom .comm_cont {
  display: flex;
  margin-left: 15px;
}
.flex_bottom .bfa_free_ask {
  background: linear-gradient(90deg, #f28e26 0%, #fd644f 100%);
  color: #fff;
  border-radius: 20px;
  height: 40px;
  width: 100px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}
.flex_bottom .kszb_box {
  display: none;
}
.flex_bottom.not_bgc {
  background: none;
  width: 75px;
}
.flex_bottom .kszb_box {
  width: 75px;
}
.flex_bottom .kszb_box button {
  width: 75px;
  height: 75px;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 0 10px 10px 0;
  background: linear-gradient(43deg, #fff669 0%, #f28e26 22%, #fd644f 100%);
  color: #fff;
  text-align: center;
  font-size: 22px;
  cursor: pointer;
  box-shadow: 6px 7px 20px 5px rgba(0, 0, 0, 0.15);
}
#popUp {
  width: 530px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
}
.popTop {
  width: 100%;
  background-color: #efefef;
  height: 60px;
  text-align: center;
  position: relative;
}
.popTop i {
  position: absolute;
  right: 10px;
  top: 13px;
  font-size: 34px;
  cursor: pointer;
}
.popTop .popTitle {
  color: #000;
  line-height: 60px;
  font-size: 19px;
  font-weight: 700;
}
.popTop .popTitle span {
  color: #1c42b0;
}
.popContent {
  text-align: center;
  padding: 8px 60px 0;
  box-sizing: border-box;
}
.popContent p {
  font-size: 16px;
  line-height: 16px;
  color: #4f71d4;
  font-weight: 700;
}
.popContent .popInpBox {
  margin-top: 12px;
  position: relative;
}
.popContent .popInpBox span {
  display: block;
  width: 15px;
  height: 15px;
  background: url(/static/default/images/public/yxf-dianhua.png);
  background-size: 100% 100%;
  background-position: center center;
  position: absolute;
  left: 12px;
  top: 14px;
}
.popContent #pop_tel {
  width: 412px;
  border: 1px solid #dbdbdb;
  padding-left: 38px;
  box-sizing: border-box;
  line-height: 40px;
  border-radius: 20px;
}
.popContent .popContentBottom {
  text-align: left;
  text-indent: 40px;
  margin-top: 10px;
}
.popContent .popContentBottom span {
  color: #5d79c8;
}
#popUp .popContent button {
  width: 100%;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background: linear-gradient(90deg, #09bbfe 0%, #5a42ec 100%);
  margin-top: 10px;
  color: #fff;
  border-radius: 24px;
  cursor: pointer;
}
.layui-layer-btn,
.layui-layer-dialog .layui-layer-content {
  text-align: center;
  box-sizing: border-box;
  font-size: 16px;
}
.layui-layer-title {
  font-size: 24px;
  text-align: center;
  padding: 0;
  border-bottom: 0;
  line-height: 32px;
  padding-top: 10px;
  box-sizing: border-box;
}
.layui-layer-btn .layui-layer-btn0 {
  background-color: #315da8;
  border-radius: 5px;
  margin: auto;
  width: 120px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
/* .layui-layer .layui-layer-setwin .layui-layer-close2 {
  display: none;
} */
@media all and (max-width: 1440px) {
  #header .menu-main a {
    margin: 0 20px;
  }
}
@media all and (max-width: 1024px) {
  #header .menu-main a {
    margin: 0 12px;
  }
}
@media all and (max-width: 900px) {
  #header .menu-main a {
    margin: 0 8px;
    font-size: 14px;
  }
}
@media all and (max-width: 768px) {
  #header .menu-main a {
    margin: 0 5px;
    font-size: 12px;
  }
}

#header_h5 .layui-header {
  background-color: #fff;
  height: 50px;
}
#header_h5 .layui-logo {
  box-shadow: none;
  width: auto;
  padding: 6px 10px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
#header_h5 .layui-logo a,
#header_h5 .layui-logo img {
  display: block;
  height: 100%;
  width: auto;
}
#header_h5 .layui-nav {
  padding: 0;
  position: absolute;
  right: 0;
}
#header_h5 .nav_list {
  position: fixed;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  right: 0;
  text-align: center;
  display: none;
}
#header_h5 .nav_list dd {
  background: #fff;
  margin-bottom: -1px;
}
#header_h5 .layui-nav-item .nav2 {
  width: 24px;
}
#header_h5 .layui-nav .layui-nav-item a {
  color: #000 !important;
  line-height: 50px;
}
#header_h5 .layui-nav .layui-this:after,
#header_h5 .layui-nav-bar {
  display: none;
}
#header_h5 .layui-nav-item.active .nav_list {
  display: block;
  height: 100%;
}
@media screen and (max-width: 750px) {
  body,
  #footer,
  .layui-footer {
    min-width: auto !important;
  }
  .w1200 {
    width: auto !important;
    margin: 50px auto;
  }
  .layui_main{
    padding-top: 50px;
  }
  #header,
  #float,
  .flex_bottom {
    display: none;
  }
  #header_h5 {
    display: block;
  }
  .layui-footer .w1200 {
    width: auto !important;
  }
  footer .footer_box {
    padding: 25px;
    flex-direction: column;
    border: none;
  }
  footer .footerLogo {
    margin: 0 0 25px;
    width: 68px;
    height: 35px;
  }
  .footer_center {
    flex-direction: column;
    gap: 20px;
  }
  .foot_nav_box p {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .foot_nav_box ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 8px;
  }
  .foot_nav_box ul li {
    width: calc(100% / 3);
  }
  .footer_center .foot_nav_box:last-of-type ul li:nth-of-type(3n + 1) {
    width: 25%;
  }
  .footer_center .foot_nav_box:last-of-type ul li:nth-of-type(3n + 2) {
    width: 45%;
    text-align: center;
  }
  .footer_center .foot_nav_box:last-of-type ul li:nth-of-type(3n + 3) {
    width: 30%;
    text-align: center;
  }
  .foot_nav_box ul li a {
    line-height: normal;
  }
  .footer_right {
    margin: 20px 0 0;
    justify-content: space-between;
  }
  .footer_right img {
    width: 140px;
  }
  .footer-copy {
    margin: 0 15px !important;
    border-top: 1px solid #313131;
    padding: 10px 0;
  }
  .footer-copy p,
  .footer-copy p a {
    color: #9c9c9c;
  }
  .footer-copy br {
    display: none;
  }
  .dialog_user{
    width: auto;
  }
}
